{{ form_start(form) }}
    <div class="form-row">
      <div class="form-group col-md-4">
        {{ form_label(form.peso) }}
        {{ form_widget(form.peso) }}
        <small>{{ form_help(form.peso) }}</small>
        <div class="form-error">
          {{ form_errors(form.peso) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.estatura) }}
        {{ form_widget(form.estatura) }}
        <small>{{ form_help(form.estatura) }}</small>
        <div class="form-error">
          {{ form_errors(form.estatura) }}
        </div>
      </div>
      <div class="form-group col-md-4">
        {{ form_label(form.presionSanguinea) }}
        {{ form_widget(form.presionSanguinea) }}
        <small>{{ form_help(form.presionSanguinea) }}</small>
        <div class="form-error">
          {{ form_errors(form.presionSanguinea) }}
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="col-md-2">
        <ul>
          <li>Anamnesis</li>
          <ul>
            <li>Motivo de consulta</li>
            <li>Enfermedad Actual</li>
            <li>Antecedentes Patológicos</li>
            <ul>
              <li>Infancia</li>
              <li>Adulto</li>
              <li>Operaciones</li>
              <li>Traumas</li>
            </ul>
            <li>Antecedentes familiares</li>
            <li>Antecedentes socioeconómicos</li>
          </ul>
          <li>Examen Físico</li>
          <ul>
            <li>Examen General</li>
            <li>Piel</li>
            <li>Cráneo, ojos,  oídos,  nariz, garganta</li>
            <li>Cuello</li>
            <li>Aparato Respiratorio</li>
            <li>Aparato Cardiovascular</li>
            <li>Aparato gastrointestinal</li>
            <li>Aparato genitourinario</li>
            <li>Ex. ginecológico</li>
            <li>Aparato locomotor</li>
            <li>Ex. Neropsiquiátrico</li>
          </ul>
          <li>Diagnóstico</li>
        </ul>
      </div>
      <div class="col-md-10">
        {{ form_label(form.descripcion) }}
        {{ form_widget(form.descripcion) }}
        <small>{{ form_help(form.descripcion) }}</small>
        <div class="form-error">
          {{ form_errors(form.descripcion) }}
        </div>
      </div>
    </div>
    {{ form_widget(form) }}
    <button class="btn btn-primary">{{ button_label|default('Guardar') }}</button>
{{ form_end(form) }}
